
U++ - Bug #594

support C++ 11

12/01/2013 04:14 PM - Miroslav Fidler

Status: Approved Start date: 12/01/2013

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forum/index.php?t=rview&#38;goto=41331#msg_41331

History

#1 - 08/29/2015 08:24 AM - Miroslav Fidler

- Target version set to Release 2015.2

#2 - 09/01/2015 08:35 AM - Miroslav Fidler

- Status changed from New to Approved
